builddir = /build
pkgbuild_sha256sum = b883585626a3f6d98d886bdbb29a675feefc80634f8defb6b0221024d00f9498
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
